.gheronav{
    height: 5rem;
    width:100vw;
    background-color: rgb(0, 128, 0);
    position: fixed;
    top: 0;
    left:0;
    z-index:99;
    text-decoration: none;

}
.ghero__link{
    text-decoration: none;
    font-size: 1.3rem;
    color:white;
    margin-left: 1rem;
    margin-right: 1rem;
    
    
}
.gheronav__content{
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 8px;
    text-decoration: none;
}
.gheronav__links {
    display: flex;
    gap: 3.5rem;
    align-items: center;
    text-decoration: none;
    list-style: none;
    margin-top: 15px;
    margin-bottom: 1rem;
    margin-right:110px;
}

.gherologo{
    width: 250px;   
}
.gherobtn svg{
    color:white;
    margin-right: 30px;
    width: 40%;
    height: 100%;

}
.gherobtn svg:hover{
    cursor: pointer;
    color:rgb(255, 255, 255);
}
.gherodropdownbox{
    border:10px solid black;
    width:100px;
    height:10opx;
    color: aquamarine;
    position: relative;
    margin-top: 100px;
    margin-left: 100px;
}
.gheroshowbox{
    width: 200px;
    height: 250px;
    position: absolute;
    right: .1;
    font-size: 1rem;
    align-items: flex-start;
    display: flex;
    
   

}
.gheroshowlist{

list-style: none;
line-height: 1.7;
border: 2px solid rgb(202, 206, 203);
box-shadow: 1px 1px 1px rgb(189, 188, 188);
padding-left: 5;
padding-top: 5;
padding-right: 5;
padding-bottom: 5;
border-radius: 5px;
margin-top:4;

}
.gherotext__container{
    text-decoration: none;
    color: #000;
    text-align: center;
    
}
.gheroshowlist:hover{
    background-color:rgb(220, 235, 185);
}
